log.flush Flushes the log file for a specified window
Usage
log.flush [-w = <window_id>]
Description

Flushes the log file the current window or in the window specified by the -w switch.
If logging is not enabled in the specified window, this command does nothing.
If this command is never used, the log file is flushed at regular file-size intervals, depending on the underlying I/O subsystem. This is usually 4KiB.
The block flushing is used to achieve a fast I/O on files, but may cause the last data block to be lost in case of a program crash.

See also
$window, log.start, log.stop, window naming conventions documentation

Index, Commands